"Export image file" = "导出图片";
"Import image file" = "汇入图片";
"Device was disconnected" = "装置失去联机";
"Reconnect and try again." = "重新连接再试一次.";
"Auto" = "自动";
"Brightness" = "亮度";
"Flip Horizontal" = "水平翻转";
"Flip Vertical" = "垂直翻转";
"Freeze" = "冻结";
"Import image file" = "汇入图片";
"Manual" = "手动调整";
"No" = "否";
"Off" = "关闭";
"On" = "开启";
"Open file" = "开启档案";
"Rotate" = "旋转";
"Start Preview" = "开始预览";
"Start Recording" = "开始录像";
"Stop Recording" = "停止录像";
"WB Mode" = "WB模式";
"WB Temp" = "WB色温";
"Will you stop recording ?" = "你要停止录像 ?";
"Yes" = "是";
"Zoom" = "缩放";
"Zoom In" = "放大";
"Zoom Out" = "缩小";
"%d hours %d minutes %d seconds" = "%1$d 时 %2$d 分 %3$d 秒";
"--- OCR running, please wait !!! ---" = "OCR识别中，请稍后！";
"Choose Save Location" = "选取储存位置";
"Export" = "存档";
"Export The Image" = "导出图片";
"No" = "否";
"Save OCR Text" = "另存新档";
"Save Text" = "另存新档";
"Will Stop Self Timer ?" = "你要停止定时拍照 ?";
"Yes" = "是";
